<div class="o-cms-content   c-gridelements" id="c{data.uid}">
    <f:render partial="Content/Header" arguments="{_all}"/>

    <div class="o-cms-content__body">
        <div class="o-gridblock">
            <div class="o-gridblock__item">
                {data.tx_gridelements_view_column_0->f:format.raw()}
            </div>
            <div class="o-gridblock__item">
                {data.tx_gridelements_view_column_1->f:format.raw()}
            </div>
        </div>
    </div>
</div>
